## gsettings-desktop-schemas 3.0.0

=== debian/changelog ===
gsettings-desktop-schemas (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Apr 2011 12:39:23 +1000

gsettings-desktop-schemas (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 22:14:51 +0100

gsettings-desktop-schemas (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01_debian_screensaver.patch: removed, as gnome-screensaver
    2.91.91 removed theming support.

 -- Frederic Peters <fpeters@debian.org>  Sun, 13 Mar 2011 22:46:09 +0100

gsettings-desktop-schemas (0.1.7-2) experimental; urgency=low

  * debian/patches/01_debian_screensaver.patch: schema migrated from
    gnome-screensaver, patch to set the Debian screensaver as default.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 21:42:40 +0100

gsettings-desktop-schemas (0.1.7-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 22 Feb 2011 20:05:48 +0000

gsettings-desktop-schemas (0.1.5-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 08 Feb 2011 22:39:11 +0000

gsettings-desktop-schemas (0.1.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 10 Jan 2011 23:01:29 +0000

gsettings-desktop-schemas (0.1.3-1) experimental; urgency=low

  * New upstream release.
  * debian/rules:
    - Unconditionally include gnome-get-source.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 23 Dec 2010 12:40:25 +0000

gsettings-desktop-schemas (0.1.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Build depend on intltool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 23:29:57 +0100

gsettings-desktop-schemas (0.1.1-1) experimental; urgency=low

  * Initial Debian release, packaging taken from Ubuntu. Closes: #603935.
  * debian/control.in,
    debian/rules:
    - GNOMEify.
  * debian/control:
    - Wrap dependencies.
    - Put the binary packages into the gnome section.
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 18 Nov 2010 17:34:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1) natty; urgency=low

  * debian/control:
    - Drop Vcs-Bzr line
    - Build for all architectures
    - Use http://www.gnome.org as homepage
  * debian/source/format:
    - Use 3.0 (quilt)

  [ Michael Terry ]
  * debian/copyright:
    - Rewrite to be DEP-5 formatted

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 05 Nov 2010 17:22:35 +0100

gsettings-desktop-schemas (0.1.0-0ubuntu1~maverick~ppa1) maverick; urgency=low

  * Package version change upload only

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:46:53 +0100

gsettings-desktop-schemas (0.1.0) maverick; urgency=low

  * New upstream release:
    - Relicense to LGPLv2+
    - Set things up for translation
    - Add a GConf conversion script
    - Misc schema updates

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 16:24:19 +0100

gsettings-desktop-schemas (0.0.1) maverick; urgency=low

  * Initial release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 02 Nov 2010 12:00:51 +0100
