=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gsettings-desktop-schemas
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
Build-depends: debhelper (>= 7.0.50~),
               cdbs,
               gnome-pkg-tools (>= 0.11),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.27.0)
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/

Package: gsettings-desktop-schemas
Section: gnome
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: GSettings deskop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.

Package: gsettings-desktop-schemas-dev
Section: gnome
Architecture: all
Depends: gsettings-desktop-schemas (= ${binary:Version}),
         ${misc:Depends}
Description: Development files for GSettings desktop-wide schemas
 gsettings-desktop-schemas contains a collection of GSettings schemas for
 settings shared by various components of a desktop.
 .
 This package contains the development files.
