## gsettings-desktop-schemas 3.2.0

=== debian/changelog ===
gsettings-desktop-schemas (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 12:42:56 +0200

gsettings-desktop-schemas (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream version
    - Don't migrate the icon-theme from GConf
  * debian/patches/dont_reset_themes.patch:
    - don't skip the themes migration we don't want to drop those settings

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Sep 2011 15:05:52 +0200

gsettings-desktop-schemas (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 06 Sep 2011 11:11:15 +0200

gsettings-desktop-schemas (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * 02_git_remove_default_apps_at.patch: dropped, it's fixed in this version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Jul 2011 19:21:01 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu3) oneiric; urgency=low

  * debian/patches/02_git_remove_default_apps_at.patch:
    - Add upstream patch to remove non existing child schema (LP: #796578)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 23 Jun 2011 10:29:24 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu2) oneiric; urgency=low

  * debian/patches/01_migrate_background.patch:
    - Add patch to migrate background image

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 07 Jun 2011 16:22:38 +0200

gsettings-desktop-schemas (3.0.1-1ubuntu1) oneiric; urgency=low

  * gsettings-desktop-schemas.gsettings-override: set the default ubuntu
    wallpaper and display the desktop by default.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jun 2011 17:15:11 +0200

gsettings-desktop-schemas (3.0.1-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 18 May 2011 17:00:12 +0200

gsettings-desktop-schemas (3.0.0-1) unstable; urgency=low

  * New upstream release.

  [ Emilio Pozuelo Monfort]
  * debian/gsettings-desktop-schemas.install:
    + Ship the translations.

 -- Frederic Peters <fpeters@debian.org>  Sun, 10 Apr 2011 14:54:19 +0200

gsettings-desktop-schemas (2.91.92-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Mar 2011 08:22:10 +0000
