=== debian/watch ===
version=3
http://download.gnome.org/sources/gsettings-desktop-schemas/([0-9.]+)/gsettings-desktop-schemas-([0-9.]+)\.tar\.gz debian
