## gsettings-desktop-schemas 3.4.1

=== debian/changelog ===
gsettings-desktop-schemas (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Translation updates
  * gsettings-desktop-schemas.gsettings-override:
    - Add several of Unity's keyboard shortcuts to gsettings for
      the benefit of GNOME Shell. (LP: #982719, LP: #969235)
    - Unset Alt+F10 as a shortcut for maximizing windows

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Apr 2012 10:03:05 -0400

gsettings-desktop-schemas (3.4.0-1ubuntu1) precise; urgency=low

  * Merge with Debian experimental. Remaining Ubuntu changes:
    - gsettings-desktop-schemas.gsettings-override: Set the default ubuntu
      wallpaper and use Nautilus to display the desktop by default.
    - 01_migrate_background.patch: Migrate background image. Can be dropped
      after 12.04 LTS.
    - dont_reset_themes.patch: Migrate theme settings from gconf. Can be
      dropped after 12.04 LTS.
    - ubuntu_lock-on-suspend.patch: Add a new preference to lock the screen
      when the system suspends. (LP #938076)
    - ubuntu_overlay-scrollbars.patch: Add a new preference to use overlay
      scrollbars.
    - debian/watch: Look for development versions.
  * dont_reset_themes.patch: Do not migrate the themes, as many are not
    available in the GTK 3 world any more. Just keep the font and color
    schema, as these are still fully available. (LP: #969569)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 Apr 2012 10:36:46 +0200

gsettings-desktop-schemas (3.4.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * debian/watch: Track stable releases.
  * debian/copyright: Update to the final copyright format 1.0 spec.
  * Bump Standards-Versions to 3.9.3.
  * Bump debhelper compatibility level to 8.
  * Strip debian/tmp/ from .install files.

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump build-depends on glib to 2.31.0.
    - Add gobject-introspection build-depends.
    - Use arch "any" for gsettings-desktop-schemas-dev
  * Add new gir1.2-gdesktopenums-3.0 package.

  [ Steve Langasek ]
  * Mark gesttings-desktop-schemas Multi-Arch: foreign.

 -- Michael Biebl <biebl@debian.org>  Wed, 28 Mar 2012 23:05:55 +0200

gsettings-desktop-schemas (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Nov 2011 13:46:32 +0100

gsettings-desktop-schemas (3.2.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 26 Oct 2011 13:50:23 +0200
