## gsettings-desktop-schemas 3.4.2

=== debian/changelog ===
gsettings-desktop-schemas (3.4.2-3) unstable; urgency=low

  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

 -- Josselin Mouette <joss@debian.org>  Fri, 23 Nov 2012 20:27:39 +0100

gsettings-desktop-schemas (3.4.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity 
    theme, because we don’t convert other theme settings, and Clearlooks 
    doesn’t exist anymore.

 -- Josselin Mouette <joss@debian.org>  Thu, 01 Nov 2012 15:32:27 +0100

gsettings-desktop-schemas (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 19:52:56 +0200

gsettings-desktop-schemas (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 02:29:11 +0200

gsettings-desktop-schemas (3.4.1-1) experimental; urgency=low

  * New upstream translation release.
  * Add Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:31:25 +0200
