## gsettings-desktop-schemas 3.6.0

=== debian/changelog ===
gsettings-desktop-schemas (3.6.0-0ubuntu3) quantal; urgency=low

  * Readd ubuntu_overlay-scrollbars.patch:
    - we need the deprecated schema for upgrade from precise until next LTS
      in case this package is updated before the overlay-scrollbar one
      (so still referencing the old key) and that a debconf prompt is loaded:
      perl-gtk will try to fetch this old schema and crash (LP: #1060249)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 12 Oct 2012 12:40:22 +0200

gsettings-desktop-schemas (3.6.0-0ubuntu2) quantal; urgency=low

  * ubuntu_overlay-scrollbars.patch:
    - Dropped, overlay-scrollbar provides its own schema
      (com.canonical.desktop.interface.ScrollbarMode) and this one is
      ignored

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 27 Sep 2012 20:54:21 -0400

gsettings-desktop-schemas (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>   Tue, 25 Sep 2012 11:28:54 +0200

gsettings-desktop-schemas (3.5.92-0ubuntu2) quantal; urgency=low

  * Re-do the following changes which were accidently dropped in the
    last upload:
  * debian/gsettings-desktop-schemas.gsettings-override:
    debian/patches/ubuntu_default_button_modifier_is_alt.patch:
    - Dropped, these overrides have been moved to ubuntu-default-settings
      and ubuntu-gnome-default-settings
  * debian/patches/dont_reset_themes.patch:
    debian/patches/01_migrate_background.patch:
    - Dropped, these aren't needed anymore after Ubuntu 12.04 LTS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Sep 2012 08:45:37 -0400

gsettings-desktop-schemas (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:34:05 +1200

gsettings-desktop-schemas (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:12:03 +1200

gsettings-desktop-schemas (3.5.90-0ubuntu2) quantal; urgency=low

  * ubuntu_default_button_modifier_is_alt.patch:
    - revert GNOME commit "Change default mouse-button-modifier" since
      it's confusing users who are used to alt, there are also not so many 
      issues reported and no strong reason for us to change (lp: #1041105)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 Aug 2012 13:00:45 +0200

gsettings-desktop-schemas (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 22 Aug 2012 09:33:09 +1200

gsettings-desktop-schemas (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - (Ctrl+)Super+Up is now maximize, not toggle-maximize
    - Add color-saturation setting, used by GNOME Shell's magnifier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 Jul 2012 14:09:47 -0400

gsettings-desktop-schemas (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 11:15:09 +1200

gsettings-desktop-schemas (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 05 Jun 2012 17:12:29 +1200

gsettings-desktop-schemas (3.4.2-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 17:01:55 +1200
