## gsettings-desktop-schemas 3.6.1

=== debian/changelog ===
gsettings-desktop-schemas (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Nov 2012 14:46:45 +1300
