## gsettings-desktop-schemas 3.8.0

=== debian/changelog ===
gsettings-desktop-schemas (3.8.0-1ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * Sync with Debian. Remaining changes: 
    - ubuntu_overlay-scrollbars.patch
      + we need the deprecated schema for upgrade until 14.04 LTS
        in case this package is updated before overlay-scrollbar (so
        still referencing the old key) and that a debconf prompt is loaded:
        perl-gtk will try to fetch this old schema and crash (LP: #1060249)
    - ubuntu_lock-on-suspend.patch:
      + Add a preference whether to lock the screen when suspending
  * debian/control.in:
    - Don't break gnome-settings-daemon and nautilus since
      we're not removing the background key yet
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Restore notifications key so that the Brightness panel
      in System Settings 3.6 can be used without crashing

  [ Tim Lunn ]
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 17:18:29 -0400

gsettings-desktop-schemas (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Add breaks on gnome-shell (<< 3.7.90). Closes: #701619.
    + Add breaks on gnome-settings-daemon (<< 3.7.90) and
      nautilus (<< 3.7.92) for the draw-background key removal.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 26 Mar 2013 15:53:06 +0100

gsettings-desktop-schemas (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 01_no_metacity_theme.patch: new patch. Do not convert the metacity 
    theme, because we don’t convert other theme settings, and Clearlooks 
    doesn’t exist anymore.
  * gsettings-desktop-schemas.gsettings-override:
    - Call x-terminal-emulator -e instead of -x. Closes: #693894.

  [ Jeremy Bicha ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Release to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 24 Feb 2013 14:30:26 +0100

gsettings-desktop-schemas (3.6.0-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/gsettings-desktop-schemas.gsettings-override:
    - Use x-terminal-emulator as default terminal

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:54:07 +0200
