## gsettings-desktop-schemas 3.10.1

=== debian/changelog ===
gsettings-desktop-schemas (3.10.1-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1263045)
  * debian/patches: 
    - git_revert_application_based_key.patch: this is still
      needed by metacity, mutter <= 3.8 and Muffin.
    - git_revert_menu_icon_key_removal.patch, these are still
      needed in 3.8
  * Merge change from debian
    - debian/control.in:
      + Switch gir1.2-gdesktopenums-3.0 to section introspection

 -- Tim Lunn <tim@feathertop.org>  Fri, 15 Nov 2013 08:12:09 +1100

gsettings-desktop-schemas (3.8.2-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Fix description of "sort-order" key in the search providers schema
    - Don't migrate metacity themes from GNOME 2.
    - Translation updates
  * 01_no_metacity_theme.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 11:00:58 +1300
