## gsettings-desktop-schemas 3.12.2

=== debian/changelog ===
gsettings-desktop-schemas (3.12.2-0ubuntu1) utopic; urgency=medium

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 10:23:50 +1200

gsettings-desktop-schemas (3.12.0-1ubuntu1) utopic; urgency=medium

  [ Tim Lunn ]
  * Merge with debian (LP: #1322566), Remaining changes:
     - Don't break on gnome-shell, gnome-settings-daemon << 3.10
       and nautilus << 3.7.92 missing keys are reverted in ubuntu packaging
    + debian/patches: 
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend

  [ Iain Lane ]
  * git_revert_notifications_key_removal.patch: Don't drop this, it's still
    used by u-c-c.

 -- Tim Lunn <tim@feathertop.org>  Wed, 04 Jun 2014 18:06:57 +0100

gsettings-desktop-schemas (3.12.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:02:00 +0100

gsettings-desktop-schemas (3.11.90-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 23:27:06 +0100

gsettings-desktop-schemas (3.10.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Update gsettings-desktop-schemas breaks to
    gnome-settings-daemon (<< 3.10.0) and gnome-shell (<< 3.10.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 22:40:58 +0100
