## gsettings-desktop-schemas 3.14.1

=== debian/changelog ===
gsettings-desktop-schemas (3.14.1-1ubuntu2) vivid; urgency=medium

  * Remove obsolete git_revert_application_based_key.patch.

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Fri, 09 Jan 2015 11:36:55 +0100

gsettings-desktop-schemas (3.14.1-1ubuntu1) vivid; urgency=medium

  * Merge from debian. Remaining changes:
    + debian/patches:
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend
      - git_revert_notifications_key_removal.patch: Don't drop this, it's still
        used by u-c-c.
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Oct 2014 16:59:47 +1100

gsettings-desktop-schemas (3.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Oct 2014 17:39:25 +0200

gsettings-desktop-schemas (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 20:34:31 +0200

gsettings-desktop-schemas (3.13.92-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 20:58:56 +0200

gsettings-desktop-schemas (3.13.92-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 12:30:10 -0700

gsettings-desktop-schemas (3.13.2-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Aug 2014 16:50:43 +0200

gsettings-desktop-schemas (3.12.2-1) unstable; urgency=medium

  * Fix typo in package description (Closes: #746315)
    - thanks Anders Jonsson
  * New upstream release.
  * Bump Standards-Version to 3.9.5
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:26:58 +0200
