## gsettings-desktop-schemas 3.18.0

=== debian/changelog ===
gsettings-desktop-schemas (3.18.0-0ubuntu1) wily; urgency=medium

  * New upstream release
   - Bug fixes
   - Translation updates

 -- Tim Lunn <tim@feathertop.org>  Wed, 30 Sep 2015 18:22:34 +1000

gsettings-desktop-schemas (3.16.1-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    + debian/patches:
      - git_revert_background_key_removal.patch, Don't remove background key
      - ubuntu_lock-on-suspend.patch: Add key for lock on suspend
      - git_revert_notifications_key_removal.patch: Don't drop this, it's still
        used by u-c-c.
      - git_revert_application_based_key.patch: this is still
        needed by metacity, mutter <= 3.8 and Muffin.
      - git_revert_menu_icon_key_removal.patch, these are still
        needed in 3.8

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 03 Jun 2015 16:14:46 +0100

gsettings-desktop-schemas (3.16.1-1) unstable; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 22 May 2015 20:16:55 +0200

gsettings-desktop-schemas (3.8.2-2) unstable; urgency=low

  * debian/control.in:
    + Switch gir1.2-gdesktopenums-3.0 to section introspection.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 12 Oct 2013 23:51:50 +0200

gsettings-desktop-schemas (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/patches/01_no_metacity_theme.patch:
    - Dropped, applied in new version.

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Oct 2013 01:09:05 +0200
