## gsettings-desktop-schemas 3.18.1

=== debian/changelog ===
gsettings-desktop-schemas (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key.
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Don't drop this, it's still used by u-c-c.
  * debian/patches/git_revert_menu_icon_key_removal.patch:
    - These are still needed in 3.8.
  * debian/patches/ubuntu_lock-on-suspend.patch:
    - Add key for lock on suspend.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 04 Nov 2015 13:21:20 +1300

gsettings-desktop-schemas (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 16:29:08 +0200

gsettings-desktop-schemas (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 19:44:30 +0200
