=== debian/watch ===
version=3
http://download.gnome.org/sources/gsettings-desktop-schemas/([\d\.]+[02468])/gsettings-desktop-schemas-([\d\.]+)\.tar\.xz
