## gsettings-desktop-schemas 3.18.1-1ubuntu1%2B8.0trisquel1

=== debian/changelog ===
gsettings-desktop-schemas (3.18.1-1ubuntu1+8.0trisquel1) flidas; urgency=medium

  * Enabled icons in menus and buttons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 12 Aug 2016 20:57:35 +0000
