## gsettings-desktop-schemas 3.20.0

=== debian/changelog ===
gsettings-desktop-schemas (3.20.0-3ubuntu1) yakkety; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * debian/control:
    - Don't add breaks on gnome-control-center, gnome-settings-daemon, mutter.
      We have kept the key.
  * debian/patches/git_revert_background_key_removal.patch:
    - Don't remove background key.
  * debian/patches/git_revert_notifications_key_removal.patch:
    - Don't drop this, it's still used by u-c-c.
  * debian/patches/git_revert_menu_icon_key_removal.patch:
    - These are still needed in 3.8.
  * debian/patches/ubuntu_lock-on-suspend.patch:
    - Add key for lock on suspend.
  * debian/patches/legacy-scroll-key.patch:
    - Keep old scroll method key

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 18 May 2016 13:38:59 +1200

gsettings-desktop-schemas (3.20.0-3) unstable; urgency=medium

  * Fix the Breaks against gnome-control-center which requires an epoch.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 13:31:53 +0200

gsettings-desktop-schemas (3.20.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 23:49:53 +0200

gsettings-desktop-schemas (3.20.0-1) experimental; urgency=medium

  * The "scroll-method" key was removed, update Breaks accordingly:
    - Bump gnome-settings-daemon to << 3.19.92
    - Add gnome-control-center (<< 3.19.92)
    - Add mutter (<< 3.19.92),
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 11:13:32 +0100

gsettings-desktop-schemas (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 10:49:30 +0100
