## gsettings-desktop-schemas 3.22.0

=== debian/changelog ===
gsettings-desktop-schemas (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 22:29:17 +0200

gsettings-desktop-schemas (3.21.4-2) unstable; urgency=low

  * Convert from cdbs -> dh
  * Bump to dh compat 9
  * Bump Standards-Version to 3.9.8
  * debian/gir1.2-gdesktopenums-3.0.install:
    - install typelib from multiarch path.
  * Add debian/gsettings-desktop-schemas.docs shipping AUTHORS, NEWS, README

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Aug 2016 19:22:44 +0200

gsettings-desktop-schemas (3.21.4-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 20 Aug 2016 17:28:03 +0200

gsettings-desktop-schemas (3.21.3-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Aug 2016 16:04:09 +0200
