=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-depends: debhelper (>= 8),
-               cdbs,
+Build-depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.11),
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
                gobject-introspection (>= 1.31.0),
                libgirepository1.0-dev (>= 1.31.0)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gsettings-desktop-schemas/
 Homepage: http://www.gnome.org/
@@ -26,7 +25,9 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gnome-shell (<< 3.10.0),
-        gnome-settings-daemon (<< 3.10.0),
+        gnome-settings-daemon (<< 3.19.92),
+        gnome-control-center (<< 1:3.19.92),
+        mutter (<< 3.19.92),
         nautilus (<< 3.7.92)
 Description: GSettings desktop-wide schemas
  gsettings-desktop-schemas contains a collection of GSettings schemas for
