## gsettings-desktop-schemas 3.24.0

=== debian/changelog ===
gsettings-desktop-schemas (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 10:41:44 -0400

gsettings-desktop-schemas (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 13:01:38 -0500

gsettings-desktop-schemas (3.23.3-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2017 11:24:07 -0500

gsettings-desktop-schemas (3.22.0-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining Ubuntu changes:
    - debian/patches/git_revert_background_key_removal.patch:
      + Don't remove background key.
    - debian/patches/git_revert_notifications_key_removal.patch:
      + Don't drop this, it's still used by u-c-c.
    - debian/patches/git_revert_menu_icon_key_removal.patch:
      + These are still needed in 3.8.
    - debian/patches/ubuntu_lock-on-suspend.patch:
      + Add key for lock on suspend.
    - debian/patches/legacy-scroll-key.patch:
      + Keep old scroll method key

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2016 18:44:01 -0400
